@charset "utf-8";

/* seminarMv
------------------------------------------------------------------------------------ */
section#seminarMv {
	padding:100px 0 155px 0;
	background: url(../../images/seminar_mv_bg_pc.jpg) 50% 50% repeat;
	background-size: cover;
}
section#seminarMv div.sectionInner {
	width:90%;
	margin:0 auto;
}
section#seminarMv div.sectionInner div#seminarMvTitle {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin-bottom:30px;
}
section#seminarMv div.sectionInner div#seminarMvTitle h2 {
	color:#666464;
	font-size: 1.875rem;
	line-height: 100%;
	font-weight: 600;
}
section#seminarMv div.sectionInner div#seminarMvTitle p {
	width:110px;
	color:#666464;
	font-size: 1rem;
	line-height: 100%;
	font-weight: 600;
	padding:10px 0;
	background-color:#fdd000;
	border-radius:5px;
	filter: drop-shadow(0 0 5px rgba(0,0,0,0.2));
}
section#seminarMv div.sectionInner p {
	color:#666464;
	text-align: center;
}

/* seminarEvent
------------------------------------------------------------------------------------ */
section#seminarEvent {
	padding:100px 0;
}
section#seminarEvent ul#seminarEventBlock {
	display: flex;
	gap: 20px;
	width:100%;
	max-width:980px;
	margin:0 auto;
}
section#seminarEvent ul#seminarEventBlock li {
	width: calc((100% - 40px) / 3);
	padding:20px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
}
section#seminarEvent ul#seminarEventBlock li h3 {
	font-size: 1.25rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	margin-bottom:10px;
}
section#seminarEvent ul#seminarEventBlock li:first-child h3 {
	color: #2990d0;
}
section#seminarEvent ul#seminarEventBlock li:nth-child(2) h3 {
	color: #69afbc;
}
section#seminarEvent ul#seminarEventBlock li:nth-child(3) h3 {
	color: #88c9a1;
}
section#seminarEvent ul#seminarEventBlock li p.seminarEventBlockText {
	text-align: center;
	margin-bottom:20px;
}
section#seminarEvent ul#seminarEventBlock li p.seminarEventBlockImage {
	margin-bottom:20px;
}
section#seminarEvent ul#seminarEventBlock li h4 {
	color:#FFF;
	font-size: 0.875rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	margin-bottom:15px;
	padding:10px;
	border-radius:5px;
}
section#seminarEvent ul#seminarEventBlock li:first-child h4 {
	background-color: #2990d0;
}
section#seminarEvent ul#seminarEventBlock li:nth-child(2) h4 {
	background-color: #69afbc;
}
section#seminarEvent ul#seminarEventBlock li:nth-child(3) h4 {
	background-color: #88c9a1;
}
section#seminarEvent ul#seminarEventBlock li ol {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 0;
	margin-bottom:15px;
}
section#seminarEvent ul#seminarEventBlock li ol li {
	width: 50%;
	font-size: 1.25rem;
	line-height: 100%;
	font-weight: 600;
	text-align: center;
	padding:0;
}
section#seminarEvent ul#seminarEventBlock li:first-child ol li {
	color: #2990d0;
}
section#seminarEvent ul#seminarEventBlock li:nth-child(2) ol li {
	color: #69afbc;
}
section#seminarEvent ul#seminarEventBlock li:nth-child(3) ol li {
	color: #88c9a1;
}
section#seminarEvent ul#seminarEventBlock li ol li span.seminarEventBlockDateNumber {
	font-size: 1rem;
	line-height: 100%;
	font-weight: 600;
}
section#seminarEvent ul#seminarEventBlock li ol li span.seminarEventBlockDateDay {
	font-size: 0.75rem;
	line-height: 100%;
	font-weight: 600;
}
section#seminarEvent ul#seminarEventBlock li p.seminarEventBlockTextSub {
	font-weight: 600;
	text-align: center;
}

/* seminarContact
------------------------------------------------------------------------------------ */
section#seminarContact {
	padding:100px 0;
}
section#seminarContact div.seminarContactBlock {
	width:100%;
	max-width:740px;
	margin:0 auto;
}

section#seminarContact div.seminarContactTel {
	margin-top: 30px;
}
section#seminarContact div.seminarContactTel div.seminarContactTelHeader {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin-bottom: 15px;
}
section#seminarContact div.seminarContactTel div.seminarContactTelHeader h3 {
	color:#FFF;
	font-weight: 600;
	padding:5px 20px;
	background-color:#2990d0;
	border-radius:5px;
}
section#seminarContact div.seminarContactTel div.seminarContactTelHeader p {
	color:#2990d0;
	font-size: 2.25rem;
	line-height: 100%;
	font-weight: 600;
	letter-spacing: 0;
}
section#seminarContact div.seminarContactTel p {
	color:#666464;
	font-size: 1.25rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
}



@media screen and (min-width:1025px) and (max-width:1280px) {
}



@media screen and (max-width:1024px) {
	/* seminarMv
	------------------------------------------------------------------------------------ */
	section#seminarMv {
		padding:155px 0;
		background: url(../../images/seminar_mv_bg_sp.jpg) 50% 50% repeat;
		background-size: cover;
	}

	/* seminarEvent
	------------------------------------------------------------------------------------ */
	section#seminarEvent {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#seminarEvent ul#seminarEventBlock {
		overflow-x:scroll;
	}
	section#seminarEvent ul#seminarEventBlock li {
		min-width: 300px;
	}
	section#seminarEvent ul#seminarEventBlock li ol li {
		min-width: auto;
	}

	/* seminarContact
	------------------------------------------------------------------------------------ */
	section#seminarContact {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#seminarContact div.seminarContactTel div.seminarContactTelHeader {
		gap: 10px;
		margin-bottom: 10px;
	}
	section#seminarContact div.seminarContactTel div.seminarContactTelHeader h3 {
		font-size: 0.875rem;
		line-height: 150%;
		letter-spacing: 0;
		padding-left:10px;
		padding-right:10px;
	}
	section#seminarContact div.seminarContactTel div.seminarContactTelHeader p {
		font-size: 1.25rem;
		line-height: 100%;
	}
	section#seminarContact div.seminarContactTel p {
		font-size: 1rem;
		line-height: 150%;
	}
}
